Cyberduck Mountain Duck CLI

#9300 closed defect (worksforme)

Hangs whenever I try to upload files

Reported by: garlicruzher Owned by: dkocher
Priority: high Milestone: 4.8.2
Component: cloudfiles Version: 4.8
Severity: critical Keywords: Crash
Cc: Architecture:
Platform:

Description

The latest update version keep crashing whenever I try to upload a files into my cloud. There is nothing workable.

Attachments (1)

cyberduck.docx (165.4 KB) - added by garlicruzher on Feb 26, 2016 at 4:48:31 AM.
screenshots of the crash

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Feb 25, 2016 at 4:53:13 PM by dkocher

Can you please attach the crash report.

comment:2 Changed on Feb 25, 2016 at 4:54:27 PM by dkocher

  • Summary changed from Cyber duck crash whenever I try to upload files to Crash whenever I try to upload files

Changed on Feb 26, 2016 at 4:48:31 AM by garlicruzher

screenshots of the crash

comment:3 Changed on Feb 26, 2016 at 4:49:11 AM by garlicruzher

Hi there,

There wasnt any crash report but my screen literally just hang for a long time , about 30min-1hr until i close it. This only happen after I upgraded to the new version.

I have attached the print screen. However, when I accessed my cloud hosting provider (Rackspace), i was able to upload files successfully.

Do assist in this.

Thank you.

Lewis

comment:4 Changed on Feb 26, 2016 at 10:10:27 AM by dkocher

Please attach the file cyberduck.log in the application support directory.

comment:5 Changed on Feb 26, 2016 at 10:11:47 AM by dkocher

  • Summary changed from Crash whenever I try to upload files to Hangs whenever I try to upload files

comment:6 Changed on Feb 26, 2016 at 2:28:51 PM by dkocher

#9305 closed as duplicate.

comment:7 Changed on Feb 29, 2016 at 8:45:46 PM by dkocher

  • Milestone set to 4.8.2
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software